import request from '@/utils/request'
import Qs from 'qs'

export function getUserByCity(data) {
    return request({
        url: '/orderServant/getUserByCity',
        method: 'get',
        params: data
    })
}

export function getBookList(data) {
    return request({
        url: '/orderServant/getBookList',
        method: 'get',
        params: data
    })
}